package com.fs.common.utils;

import cn.hutool.core.util.StrUtil;

public class PhoneUtils {
    public static String getLastFourNum(String phone) {

            String lastFourNumber = phone;
            if (lastFourNumber.length() == 11) {
                lastFourNumber = StrUtil.sub(lastFourNumber, lastFourNumber.length(), -4);
            }
            return lastFourNumber;
    }
}
